{
  "id": "5015061",
  "name": "csf",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "csf核心系统",
  "glyphs": [
    {
      "icon_id": "8300842",
      "name": "已完成",
      "font_class": "yiwancheng",
      "unicode": "e114",
      "unicode_decimal": 57620
    },
    {
      "icon_id": "16725409",
      "name": "延期未完成",
      "font_class": "yanqiweiwancheng",
      "unicode": "e113",
      "unicode_decimal": 57619
    },
    {
      "icon_id": "23191146",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e112",
      "unicode_decimal": 57618
    },
    {
      "icon_id": "6079882",
      "name": "续期",
      "font_class": "xuqi",
      "unicode": "e001",
      "unicode_decimal": 57345
    },
    {
      "icon_id": "8387742",
      "name": "跟进记录",
      "font_class": "genjinjilu",
      "unicode": "e002",
      "unicode_decimal": 57346
    },
    {
      "icon_id": "9550464",
      "name": "预约",
      "font_class": "yuyue",
      "unicode": "e003",
      "unicode_decimal": 57347
    },
    {
      "icon_id": "10048834",
      "name": "画笔",
      "font_class": "huabi",
      "unicode": "e004",
      "unicode_decimal": 57348
    },
    {
      "icon_id": "11982657",
      "name": "Home, homepage, menu",
      "font_class": "Homehomepagemenu",
      "unicode": "e005",
      "unicode_decimal": 57349
    },
    {
      "icon_id": "20438891",
      "name": "待结算",
      "font_class": "daijiesuan",
      "unicode": "e006",
      "unicode_decimal": 57350
    },
    {
      "icon_id": "27966554",
      "name": "检查辅导",
      "font_class": "jianchafudao",
      "unicode": "e007",
      "unicode_decimal": 57351
    },
    {
      "icon_id": "31367111",
      "name": "有效保单",
      "font_class": "youxiaobaodan",
      "unicode": "e008",
      "unicode_decimal": 57352
    },
    {
      "icon_id": "34180715",
      "name": "安全",
      "font_class": "anquan",
      "unicode": "e009",
      "unicode_decimal": 57353
    },
    {
      "icon_id": "38352588",
      "name": "总保费",
      "font_class": "zongbaofei",
      "unicode": "e010",
      "unicode_decimal": 57360
    },
    {
      "icon_id": "42202603",
      "name": "斜线",
      "font_class": "xiexian",
      "unicode": "e011",
      "unicode_decimal": 57361
    }
  ]
}
